.container {
  display: flex;
  align-items: start;
  gap: 16px;
  flex-wrap: wrap;
  width: 50%;
  h1 {
    flex: 1 1 100%;
    font-size: 2rem;
    font-weight: 500;
    color: #fff;
    margin-bottom: 16px;
  }

  form {
    flex: 1 1 100%;

    display: flex;
    width: 50%;
    gap: 16px;
    flex-wrap: wrap;

    input {
      flex: 1 1 100%;
      padding: 8px;
      border-radius: 4px;
      border: 1px solid #ccc;
      outline: none;
color: #000;
      &:focus {
        border-color: #0066ff;
      }
    }

    button {
      flex: 1 1 35%;
      padding: 8px;
      border-radius: 4px;
      border: 1px solid #ccc;
      outline: none;

      &:focus {
        border-color: #0066ff;
      }
    }
  }

  .getLocalStorageBtn {
    flex: 1 1 45%;
    padding: 8px;
    border-radius: 4px;
    border: 1px solid #347c42;
    color: #347c42;
    outline: none;
  }
  .clearLocalStorage{
    flex: 1 1 45%;
    padding: 8px;
    border-radius: 4px;
    border: 1px solid red;
    color: red;
    outline: none;
  }
}